<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Rampzalige Radio</h1>";
if ($aangemeld == "ja")
{
	echo "<IFRAME height=480 width=640 src='http://www.flatcast.com/de/Player.aspx?sid=374831'></IFRAME>";
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>